<ion-accordion *ngIf="quadroAprovacao" value="mapa">
  <ion-item slot="header" color="light">
    <ion-label>Mapa</ion-label>
  </ion-item>
  <div class="ion-padding visualizar-pdf" slot="content">
    <a (click)="downloadFile(request.hash_code)"> Visualizar PDF </a>
  </div>
</ion-accordion>
